Fortinet Document Library

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:


Table of Contents

Product integration and support

The following table lists version 7.0.2 product integration and support information:

Server operating systems

  • Windows Server 2022
  • Windows Server 2019
  • Windows Server 2016
  • Windows Server 2012 R2

Minimum system requirements

  • 2.0 GHz 64-bit processor, six virtual CPUs (6 vCPU)
  • 8 GB RAM (10 GB RAM or more is recommended)
  • 40 GB free hard disk
  • Gigabit (10/100/1000baseT) Ethernet adapter
  • Internet access is recommended, but optional, during installation. SQL Server may require some dependencies to be downloaded over the Internet. EMS also tries to download information about FortiClient signature updates from FortiGuard.

You should only install FortiClient EMS and the default services for the operating system on the server. You should not install additional services on the same server as FortiClient EMS.

FortiAnalyzer

  • 7.0.0 and later
  • 6.4.0 and later

Although EMS supports the listed FortiAnalyzer versions, confirming the compatibility between your FortiAnalyzer and FortiClient versions is recommended. Otherwise, not all features may be available. See the FortiClient Release Notes.

FortiClient (Linux)

If Use SSL certificate for Endpoint Control is enabled on EMS, EMS supports the following FortiClient (Linux) versions:

  • 7.0.2

If Use SSL certificate for Endpoint Control is disabled on EMS, EMS supports the following FortiClient (Linux) versions:

  • 7.0.0 and later
  • 6.4.0 and later

FortiClient (macOS)

If Use SSL certificate for Endpoint Control is enabled on EMS, EMS supports the following FortiClient (macOS) versions:

  • 7.0.2

If Use SSL certificate for Endpoint Control is disabled on EMS, EMS supports the following FortiClient (macOS) versions:

  • 7.0.0 and later
  • 6.4.0 and later

FortiClient (Windows)

If Use SSL certificate for Endpoint Control is enabled on EMS, EMS supports the following FortiClient (Windows) versions:

  • 7.0.2

If Use SSL certificate for Endpoint Control is disabled on EMS, EMS supports the following FortiClient (Windows) versions:

  • 7.0.0 and later
  • 6.4.0 and later

FortiOS

  • 7.0.0 and later
  • 6.4.0 and later

FortiSandbox

  • 4.0.0 and later (for detailed reports on files that FortiSandbox has detected)
  • 3.2.0 and later (for detailed reports on files that FortiSandbox has detected)
  • 3.1.0 and later (for detailed reports on files that FortiSandbox has detected)
  • 3.0.0 and later
  • 2.5.0 and later
Note

Installing and running EMS on a domain controller is not supported.

Product integration and support

The following table lists version 7.0.2 product integration and support information:

Server operating systems

  • Windows Server 2022
  • Windows Server 2019
  • Windows Server 2016
  • Windows Server 2012 R2

Minimum system requirements

  • 2.0 GHz 64-bit processor, six virtual CPUs (6 vCPU)
  • 8 GB RAM (10 GB RAM or more is recommended)
  • 40 GB free hard disk
  • Gigabit (10/100/1000baseT) Ethernet adapter
  • Internet access is recommended, but optional, during installation. SQL Server may require some dependencies to be downloaded over the Internet. EMS also tries to download information about FortiClient signature updates from FortiGuard.

You should only install FortiClient EMS and the default services for the operating system on the server. You should not install additional services on the same server as FortiClient EMS.

FortiAnalyzer

  • 7.0.0 and later
  • 6.4.0 and later

Although EMS supports the listed FortiAnalyzer versions, confirming the compatibility between your FortiAnalyzer and FortiClient versions is recommended. Otherwise, not all features may be available. See the FortiClient Release Notes.

FortiClient (Linux)

If Use SSL certificate for Endpoint Control is enabled on EMS, EMS supports the following FortiClient (Linux) versions:

  • 7.0.2

If Use SSL certificate for Endpoint Control is disabled on EMS, EMS supports the following FortiClient (Linux) versions:

  • 7.0.0 and later
  • 6.4.0 and later

FortiClient (macOS)

If Use SSL certificate for Endpoint Control is enabled on EMS, EMS supports the following FortiClient (macOS) versions:

  • 7.0.2

If Use SSL certificate for Endpoint Control is disabled on EMS, EMS supports the following FortiClient (macOS) versions:

  • 7.0.0 and later
  • 6.4.0 and later

FortiClient (Windows)

If Use SSL certificate for Endpoint Control is enabled on EMS, EMS supports the following FortiClient (Windows) versions:

  • 7.0.2

If Use SSL certificate for Endpoint Control is disabled on EMS, EMS supports the following FortiClient (Windows) versions:

  • 7.0.0 and later
  • 6.4.0 and later

FortiOS

  • 7.0.0 and later
  • 6.4.0 and later

FortiSandbox

  • 4.0.0 and later (for detailed reports on files that FortiSandbox has detected)
  • 3.2.0 and later (for detailed reports on files that FortiSandbox has detected)
  • 3.1.0 and later (for detailed reports on files that FortiSandbox has detected)
  • 3.0.0 and later
  • 2.5.0 and later
Note

Installing and running EMS on a domain controller is not supported.